



.Font1 {font-family:Arial;
color:white;
}



<!-- mina.htm -->
#mina  {
position:absolute;
top: 50px;
left: 150px;
Z-index: 1;
        }





<!-- navi2.htm -->

#link1  {
position:absolute;
top: 3px;
left: 8px;
background-color:Black;
        }
#link2  {
position:absolute;
top: 3px;
left: 30%;
background-color:Black;
        }
#link3  {
position:absolute;
top: 3px;
left: 55%;
background-color:Black;
        }
#link4  {
position:absolute;
top: 3px;
left: 80%;
background-color:Black;
        }



















<!-- History.htm -->
#history{
position:absolute;
top:15%;
left:150px;
width:250px;
height:100%;
Z-index:1;
 }







<!-- palaute.htm -->
#palaute
{ position: absolute;
top: 50px;
left: 150px;
width: 400px;
Z-index: 1;

}






<!-- alku.htm -->
#alku  {
position:absolute;
top: 50px;
left: 0px;
background-color:Black;
        }






<!-- Frame2.htm -->
#oikea_ala {
position:absolute;
top: 0px;
right: 50px;
width: 300px;
Z-index:0;
background-color:Black;
}

#vasen {
position:absolute;
top: 0px;
left: 150px;
width: 300px;
Z-index:1;

        }


a:link {color:#0000FF; text-decoration: underline}
a:visited {color:#0000FF; text-decoration: underline}
a:active {color: #002AFF; text-decoration: underline}
a:hover {color:#002AFF; text-decoration: none; }






